@keyframes arrows-alt {
	0% {
		transform: scale(1.2) translate(0, 0);
	}
	20% {
		transform: scale(1.2) translate(-5px, 5px);
	}
	40% {
		transform: scale(1.2) translate(-5px, -5px);
	}
	60% {
		transform: scale(1.2) translate(5px, 5px);
	}
	80% {
		transform: scale(1.2) translate(5px, -5px);
	}
	100% {
		transform: scale(1.2) translate(0, 0);
	}
}

@keyframes blink {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}